
Redmine - Feature #22279

Need to get the last user who uptated an issue

2016-03-17 16:47 - Robin HERVET

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

I need to get the last user who updated an issue. My version is 3.2.

Thanks you.

Related issues:

Is duplicate of Redmine - Feature #6375: Last updated by colum in issue list Closed 2010-09-12

History

#1 - 2016-03-17 22:46 - Go MAEDA

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Duplicate

Closing as a duplicate of #6375.

Thanks for submitting an issue.

#2 - 2016-03-17 22:46 - Go MAEDA

- Is duplicate of Feature #6375: Last updated by colum in issue list added
